Subject: Re: [lojban] Set of answers encore

From: [email-masked]
Date: Fri, 28 Sep 2001 16:30:07 EDT

In a message dated 9/28/2001 2:46:20 PM Central Daylight Time, 
[email-masked] writes:

> I was interpreting the sides of the go...gi as separate bridi which would
> follow the poi, and thus each would require a ke'a, explicit or implied.
> Perhaps this is not the case.
> 
> For clarity, I'd suggest {la djan krici da poi ke'a o lenu la bil klama cu
> jetnu}.
> 

Well, it is marked as a single complex bridi, so only one {ke'a} is strictly 
needed. as for your correction, {le du'u} makes more sense than {le nu} -- 
I'm not sure what it means for an event to be true.